| Qore Programming Language - C/C++ Library 1.0.8

List of all members
RefHolder< T > Class Template Reference

templated class for ScopeGuard to hold a c++ reference More...

`#include <ScopeGuard.h>`

## Detailed Description

### template<class T>
class RefHolder< T >

templated class for ScopeGuard to hold a c++ reference

The documentation for this class was generated from the following file:

- include/qore/ScopeGuard.h